---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Sôsô no Frieren
  repository: kara.moe
  conditions:
    tagPresence:
    - 555858b4-56d0-4cf4-bd8d-6e011b254953 # Sôsô no Frieren
    - 768f760c-b4dc-4356-a27c-32d279d4ad35 # Sôsô no Frieren 2nd Season
  actions:
    addTag:
    - tid: f03f9641-88dc-43db-b146-3e7e6752302d # Sôsô no Frieren
      type: 18
